*{margin:0; padding:0; outline:none;}
img{border:none;}

.clear{clear:both;}

ul{list-style:none;}

a{text-decoration:none; cursor:pointer; }

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
	background:url(images/bg_body.png) repeat;
}

div#wapper
{
  width:1200px;
  margin:auto;
  padding-bottom:20px;
}
div#header
{
	width:1200px;
	margin:auto;
	position:relative;
}
div#menu2
{
	position:absolute;
	top:20px;
	right:0px;
}
div#lienket
{
	position:absolute;
	right:0px;
	top:50px;
}
div#lienket a img
{
	margin-left:10px;
	transition:0.4s;
}
div#lienket a img:hover
{
	opacity:0.4;
	transition:0.4s;
}
div#dangnhap
{
	position:absolute;
	right:0px;
	bottom:60px;
}
div#dangnhap a
{
	color:#007cc4;
	margin-left:15px;
	font-weight:bold;
	transition:0.4s;
	white-space:nowrap;
}
div#dangnhap a:hover
{
	color:red;
	transition:0.4s;
}
div#menu2 ul li
{
	float:left;
	margin-left:20px;
}
div#menu2 ul li a
{
	color:#323232;
	font-weight:bold;
	transition:0.4s;
	white-space:nowrap;
}
div#menu2 ul li a:hover
{
	color:#007cc4;
	transition:0.4s;
}
div#wap_menu
{
	background:#007cc4;
}
div#menu
{
	height:38px;
	line-height:38px;
	
	width:1200px;
	margin:auto;
}
div#menu ul
{
  float:left;  

}
div#menu ul li
{
  float:left;
  margin:0px 9px;
  position:relative;
  z-index:50;
  display:block;

}
div#menu ul li.line
{
	background:url(images/menu_gach.png) no-repeat;
	width:2px;
	height:38px;
}
div#menu ul li a
{
	color:#fff;
	font-weight:bold;
	transition:0.4s;
	white-space:nowrap;
}
div#menu ul li a:hover,div#menu ul li a.active
{
	color:red;
	transition:0.4s;
}
div#menu ul li ul
{
	display:none;
	position:absolute;
	width:230px;
	background:#007cc4;
	left:-30px;
	top:38px;
}
div#menu ul li:hover ul
{
	display:block;
}
div#menu ul li:hover ul ul
{
	display:none;
}
div#menu ul li ul li
{
	border-bottom:1px dotted #fff;
	width:200px;
	line-height:20px;
	padding:7px 0px;
}
div#menu ul li.bagiay ul ul
{
	display:none !important;
}
div#menu ul li.bagiay ul li:hover ul
{
	display:block !important;
}

div#menu ul li.bagiay4 ul ul
{
	display:none !important;
}
div#menu ul li.bagiay4 ul li:hover ul
{
	display:block !important;
}
div#menu ul li ul li ul
{
	left:200px;
	display:none;
	top:0px;
}
div#menu ul li ul li:hover ul
{
	display:block;
}
div#menu ul li ul li:hover ul ul
{
	display:none;
}
div#menu ul li ul ul li:hover ul
{
	display:block;
}
div#search
{
	
	width:1200px;
	margin:25px auto;
}
div#search1
{
	float:left;
	background:url(images/search.png) no-repeat;
	width:510px;
	padding:0px 10px 0px 30px;
	height:32px;

}
div#search1 input[type='text']
{
	width:470px;
	float:left;
	margin-top:7px;
	border:none;
	background:none;
	color:#007cc4;
}
div#search1 img
{
	margin-top:4px;
	float:right;
	cursor:pointer;
}
div#search2
{
	float:right;
	background:url(images/search.png) no-repeat;
	width:510px;
	padding:0px 10px 0px 30px;
	height:32px;
}
div#search2 input[type='text']
{
	width:470px;
	float:left;
	margin-top:7px;
	border:none;
	background:none;
	color:#007cc4;
}
div#search2 input[type='button']
{
	margin-top:6px;
	float:right;
	background:none;
	border:none;
	color:#f90000;
	font-weight:bold;
	cursor:pointer;
}
div#left
{
	width:920px;
	float:left;
}

div#left_left
{
	width:454px;
	float:left;
}
div.tieude
{
	background:url(images/tieude.png) no-repeat;
	height:38px;
	line-height:38px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	margin-bottom:12px;
}
div.tieude_giua
{
	background:url(images/tieude2.png) repeat-x;
	height:38px;
	line-height:38px;
	color:#fff;
	padding-left:20px;
	font-weight:bold;
	margin-bottom:12px;
	overflow:hidden;
	text-transform:uppercase;
}
div.tinmoi
{
	border:1px solid #b7b7b7;
	border-radius:7px;
	width:430px;
	padding:10px 12px;
	margin-top:10px;
	background:#e9e9e9 ;
}
div.tindau 
{


	background:url(images/trong_tinmoi.png) center bottom no-repeat;
	padding-bottom:25px;
	min-height:50px;
}
div.tindau a img
{
	float:left;
	width:90px;
	height:55px;
	margin-right:8px;
}
div.tindau a h3
{
	color:#000;
	font-size:13px;
	margin:5px 0px;
	transition:0.4s;
}
a.xemthem
{
	color:red;
	float:right;
	transition:0.4s;
	cursor:pointer;
}
div.tindau a h3:hover
{
	color:red;
	transition:0.4s;
}
div#left_right
{
	width:454px;
	float:right;
}

div.tinkhac ul li
{
	background:url(images/chamtron.png) left 9px no-repeat;
	padding:5px 0px 5px 15px;
}
div.tinkhac ul li a
{
	color:#007cc4;
	font-weight:bold;
	transition:0.4s;
}
div.tinkhac ul li a:hover
{
	color:red;
	transition:0.4s;
	padding-left:15px;
}
div.spcongty
{
	float:left;
	width:200px;
	border:1px solid #fff;
	margin:6px;
	position:relative;
}
div.spcongty a img
{
	width:200px;
	height:85px;
	
}
div.spcongty a h4
{
	position:absolute;
	background:url(images/opacitymauden.png) repeat;
	bottom:10px;
	width:190px;
	padding:5px;
	color:#fff;
	text-align:center;
	font-size:12px;
}
div#fanpage
{
	background:#fff;
	border:1px solid #DDD;
	margin-top:10px;
}
div.quangcao a img
{
	margin-top:10px;
	width:455px;	
	transition:1s;
}
div.quangcao a img:hover
{
	opacity:0.6;
	transition:1s;
	
}

div#right
{
	width:265px;
	float:right;
	
}
div#banggia
{
	text-align:center;
	border:1px solid #afafaf;
	padding:15px 0px;
}

div#quangcao2 a img
{
	margin-top:10px;
	width:265px;
	transition:1s;
}
div#quangcao2 a img:hover
{
	opacity:0.6;
	transition:1s;
}
div.tieude2
{
	background:url(images/tieude2.png) repeat-x;
	height:38px;
	line-height:38px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	border-radius:3px;
}
div.tailieu
{
	margin-top:10px;
	background:#e9e9e9;
	border:1px solid #b0b0b0;
	padding:3px;
}
div.tailieu ul li
{
	background:url(images/muiten.png) left 10px no-repeat;
	margin:0px 10px;
	padding:5px 0px 5px 15px;
	border-bottom:1px solid #b9bab5;
}
div.tailieu ul li a
{
	color:#000;
	transition:0.4s;
}
div.tailieu ul li a span
{
	color:red;
	padding-left:5px;
}
div.tailieu ul li a:hover
{
	color:red;
	transition:0.4s;

}
div#footer
{
	padding-top:15px;
	margin-top:15px;
	border-top:3px solid #39F;
}
div.footer_item
{
	float:left;
	width:220px;
	margin-left:23px;
}
div.footer_tieude
{
	color:red;
	text-transform:uppercase;
	font-size:13px;
	margin-bottom:15px;
	font-weight:bold;
}

div.footer_item ul li
{
	background:url(images/muiten.png) left 8px no-repeat;
	padding:4px 0px 4px 13px;
}
div.footer_item ul li a
{
	color:#171717;
	transition:0.5s;
}
div.footer_item ul li a:hover
{
	color:red;
	padding-left:10px;
	transition:0.5s;
}
div#footer_item_first
{
	margin-left:0px;
}
div#footer_item_last
{
	float:right;
	margin-left:0px;
}

div#menu_bottom {
clear:both;
line-height: 38px;
background: #007cc4;
padding-left:20px;
margin-top:10px;
}
div#menu_bottom ul li {
float: left;
margin: 0px 5px;
position: relative;
z-index: 50;
display: block;
}
div#menu_bottom ul li.line {
background: url(images/menu_gach.png) no-repeat;
width: 2px;
height: 38px;
}
div#menu_bottom ul li a {
color: #fff;
font-weight: bold;
transition: 0.4s;
}
div#menu_bottom ul li a:hover,div#menu_bottom ul li a.active
{
	color:red;
	transition:0.4s;
}
/* --------------------- Phan trang ------------------*/
.phantrang{
	text-align:center;
	margin:10px 20px 10px 10px;
	float:right;
}
.phantrang a{
	background:#2C71F9;
  color:#ffffff;
  padding: 2.5px 12px;
  text-align:center;
  text-decoration:none;
  margin:0px 3px;
  
}
.phantrang span{
	font-weight:bold;
  background:#86ADF9;
  padding: 3px 12px;
  color:#ffffff;
}

/*----------------------------------------------------*/

table#thongtinsuachua
{
	width:900px;
	margin-bottom:20px;
}
table#thongtinsuachua th
{
	background:#06F;
	color:#fff;
	height:40px;
	text-align:center;
	font-size:14px;
	text-transform:uppercase;
}
table#thongtinsuachua tr
{
padding:10px 0px;
clear:both;
line-height:30px;
}
table#thongtinsuachua tr td
{
padding:0px 10px;
}
table#thongtinsuachua .tieude_suachua
{
font-weight:bold;
color:#007CC4;
font-size:14px;
}
table#thongtinsuachua td.cot1
{
width:40px;
font-weight:bold;
text-align:center;
}
table#thongtinsuachua td.cot2
{
width:200px;
font-weight:bold;
}

div#search_suachua
{

	background:url(images/search.png) no-repeat;
	width:510px;
	padding:0px 10px 0px 30px;
	height:32px;
}
div#search_suachua input[type='text']
{
	width:470px;
	float:left;
	margin-top:7px;
	border:none;
	background:none;
	color:#007cc4;
}
div#search_suachua input[type='button']
{
	margin-top:6px;
	float:right;
	background:none;
	border:none;
	color:#f90000;
	font-weight:bold;
	cursor:pointer;
}


div.item
{
	float:left;
	width:200px;
	margin:12px;
	text-align:center;
}
div.item a img
{
/*	width:200px;
*/	transition:1s;
	border:1px solid #BBB;
	background:#fff;
	border-radius:7px;
/*	height:220px;
*/}
div.item a img:hover
{
	opacity:0.4;
	transition:1s;
}
div.item a h2
{
	font-size:13px;
	color:#007cc4;
	margin:5px 0px;
	transition:0.4s;
}
div.item a h2:hover
{
	color:red;
	transition:0.4s;
}
div.item .gia
{
	color:red;
}

/* --------------------- Giỏ hàng ------------------*/
/* --------------------- Thanh toán ------------------*/
form#frm_order table
{
	font-size:14px;
}
form#frm_order table tr
{
	line-height:40px;
}
form#frm_order table tr div.ttkh
{
	font-size:22px;
	color:#707070;
	margin-bottom:10px;
}
form#frm_order table tr span
{
	color:red;
	margin-left:4px;
}
form#frm_order table input
{
	background:url(images/bg_input.png) center bottom repeat-x;
	height:33px;
	width:350px;
	padding:0px 10px;
	border:1px solid #f2f2f2;
	border-radius:8px;
}
form#frm_order table textarea
{
	background:#fff url(images/bg_input.png) center bottom repeat-x;

	width:350px;
	padding:5px 10px;
	border-radius:8px;border:1px solid #f2f2f2;
}
/* --------------------- Thanh toán ------------------*/


/* --------------------- Giỏ hàng ------------------*/
div.item_giohang
{
	margin:15px 10px;
	clear:both;
}
div.item_giohang .image
{
	float:left;
}
div.item_giohang .image img
{
	
	height:115px;
	border:5px solid #fff;
	box-shadow:3px 3px 5px rgba(0, 0, 0, 0.25);
}
div.wap_giohang
{
	box-shadow: 2px 2px 10px #e8e8e7;
	float:right;
	width:750px;
	position:relative;
	padding:30px 0px;
	margin-top:10px;
	font-weight:bold;
	font-size:16px;
}
div.wap_giohang div
{
min-height:50px;

}
div.ten_giohang
{
	width:290px;
	float:left;
	padding:0px 10px;
border-right:1px dotted #aaa;
}
div.gia_giohang
{
	width:150px;
	float:left;
	padding:0px 10px;
border-right:1px dotted #aaa;

}
div.soluong_giohang
{
	width:70px;
	float:left;
	padding:0px 10px;
border-right:1px dotted #aaa;
}
div.soluong_giohang input
{
	width:70px;
	text-align:center;
	border-radius:7px;
	height:20px;
	background:#fff;
}
div.tonggia_giohang
{
    width:150px;
	float:right;
	padding:0px 10px;
	text-align:right;
	border:none;
}
div.xoa_giohang
{
	position:absolute;
	top:-10px;
	right:-10px;
	border:none;
}
div#tongtien
{
	float:right;
	box-shadow: 2px 2px 10px #e8e8e7;
	width:300px;
	font-size:16px;
	line-height:50px;
	padding-left:20px;
	margin-bottom:20px;
	margin-right:10px;
}
div#tongtien span
{
	font-size:16px;
	font-weight:bold;
}
div#dieukhien_giohang input
{
	float:right;
	background:#0273ff;
	border:none;
	color:#fff;
	font-weight:bold;
	border-radius:5px;
	padding:7px 12px;
	margin-right:10px;
	text-transform:uppercase;
	box-shadow:3px 3px 3px #065CC5;
	font-size:12px;
	transition:0.5s;
	cursor:pointer;
}
div#dieukhien_giohang input:hover
{
	background:#065CC5;
	transition:0.5s;
	box-shadow:3px 3px 3px #0273ff;
}
div.giohangrong
{
	font-size:16px;
	margin-top:10px;
}


/* --------------------- Giỏ hàng ------------------*/

div.chitietsanpham 
{
	margin-bottom:10px;
}
div.chitietsanpham #guong a img
{
	width:350px;
	
}
.product_info
{
	width:530px;
	float:right;

}
.product_info li
{
	padding:5px 0px;
}
.product_info li a.muahang
{
	display:block;
	background:url(images/muahang2.png) no-repeat;
	width:100px;
	height:44px;
	padding-left:50px;

	line-height:44px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	transition:1s;
}
.product_info li a.muahang:hover
{
	background:url(images/muahang.png) no-repeat;
	transition:1s;
}

/* --------------------- Giỏ hàng ------------------*/
div.item_giohang
{
	margin:7px 10px;
	clear:both;
}
div.item_giohang .image
{
	float:left;
}
div.item_giohang .image img
{
	
	height:100px;
	border:5px solid #fff;
	box-shadow:3px 3px 5px rgba(0, 0, 0, 0.25);
}
div.wap_giohang
{
	box-shadow: 2px 2px 10px #e8e8e7;
	float:right;
	width:750px;
	position:relative;
	padding:20px 0px;
	margin-top:10px;
	font-weight:bold;
	font-size:16px;
	background:#fff;
}
div.wap_giohang div
{
min-height:50px;

}
div.ten_giohang
{
	width:290px;
	float:left;
	padding:0px 10px;
border-right:1px dotted #aaa;
}
div.gia_giohang
{
	width:150px;
	float:left;
	padding:0px 10px;
border-right:1px dotted #aaa;

}
div.soluong_giohang
{
	width:70px;
	float:left;
	padding:0px 10px;
border-right:1px dotted #aaa;
}
div.soluong_giohang input
{
	width:70px;
	text-align:center;
	border-radius:7px;
	height:20px;
	background:#fff;
}
div.tonggia_giohang
{
    width:150px;
	float:right;
	padding:0px 10px;
	text-align:right;
	border:none;
}
div.xoa_giohang
{
	position:absolute;
	top:-10px;
	right:-10px;
	border:none;
}
div#tongtien
{
	float:right;
	box-shadow: 2px 2px 10px #e8e8e7;
	width:300px;
	font-size:16px;
	line-height:50px;
	padding-left:20px;
	margin-bottom:10px;
	margin-right:10px;
	background:#fff;
	border-radius:7px;
}
div#tongtien span
{
	font-size:16px;
	font-weight:bold;
	color:#EE0000;
}
div#dieukhien_giohang input
{
	float:right;
	background:#000;
	border:none;
	color:#fff;
	font-weight:bold;
	border-radius:3px;
	padding:6px 10px;
	margin-right:10px;
	text-transform:uppercase;
	box-shadow:2px 2px 2px #000;
	font-size:12px;
	transition:0.5s;
	cursor:pointer;
}
div#dieukhien_giohang input:hover
{
	background:#AA0000;
	transition:0.5s;
	box-shadow:3px 3px 3px #000;
}
div.giohangrong
{
	font-size:16px;
	margin-top:10px;
}


/* --------------------- Giỏ hàng ------------------*/
/* --------------------- Thanh toán ------------------*/
form#frm_order table
{
	font-size:14px;
}
form#frm_order table tr
{
	line-height:40px;
}
form#frm_order table tr div.ttkh
{
	font-size:22px;
	color:#707070;
	margin-bottom:10px;
}
form#frm_order table tr span
{
	color:red;
	margin-left:4px;
}
form#frm_order table input
{
	background:url(images/bg_input.png) center bottom repeat-x;
	height:30px;
	width:350px;
	padding:0px 10px;
	border:1px solid #f2f2f2;
	border-radius:8px;
}
form#frm_order table textarea
{
	background:#fff url(images/bg_input.png) center bottom repeat-x;

	width:350px;
	padding:5px 10px;
	border-radius:8px;border:1px solid #f2f2f2;
}
/* --------------------- Thanh toán ------------------*/
div.hang ul li
{
	float:left;
	margin:0px 2px;
}
div.hang ul li a
{
	color:#000;

	transition:0.4s;
}
div.hang ul li a:hover
{
	color:red;
	transition:0.4s;
}
div.hang ul li a img
{
	
	max-height:20px;
	margin-right:3px;
	transition:1s;
	float:left;
}
div.hang a img:hover
{
	transition:1s;
	opacity:0.4;
}

div.danhmuc_download
{
	width:180px;
	float:left;
	border:1px solid #DDD;
	margin:10px;
	background:#fff;
	padding:5px 10px;
}
div.danhmuc_download ul
{
	height:300px;
	width:180px;

	overflow:scroll;
	margin-top:7px;
}
div.danhmuc_download ul li
{
	padding:5px 0px;
	border-bottom:1px dotted #EEEEEE;
	cursor:pointer;
	transition:0.4s;
}
div.danhmuc_download ul li a
{
	color:#000;

	transition:0.4s;
}
div.danhmuc_download ul li a:hover
{
	color:red;
	transition:0.4s;
}
div.danhmuc_download ul li:hover
{
	color:red;
	transition:0.4s;
}
div.danhmuc_download .tieude_download
{
	background:#007cc4;
	color:#fff;
	
	font-weight:bold;
	padding:5px 0px;
	padding-left:10px;
	text-transform:uppercase;
}
form#phanhoi textarea
{
	width:875px;
	background:#fff url(images/bg_input.png) center bottom repeat-x;
	height:80px;
	padding:5px 10px;
	border-radius:10px 10px 0px 0px;
	border:1px solid #DDD;
}
form#phanhoi input
{
	float: right;
background: #000;
border: none;
color: #fff;
font-weight: bold;
border-radius: 3px;
padding: 6px 10px;
margin-right: 10px;
text-transform: uppercase;
box-shadow: 2px 2px 2px #000;
font-size: 12px;
transition: 0.5s;
cursor: pointer;
margin-top:10px;
}
form#phanhoi input:hover
{
background: #AA0000;
transition: 0.5s;
box-shadow: 3px 3px 3px #000;
}
div#hotro
{
	position:fixed;
	height:300px;
	width:220px;
	bottom:0px;
/*	right:0px;
*/	background:#fff;
	border:2px solid #BBB;
	margin-bottom:-240px;
	
}
div#hotro:hover
{
	margin-bottom:0px;
	
}
div#hotro ul
{
		padding:6px 10px;
		clear:both;
		border-bottom:1px dotted #DDDDDD;
		
}

div#hotro ul li
{
	color:#000;
	font-size:14px;
	clear:both;
}
div#hotro ul li span
{
	color:#780000; 
	font-size:18px;

	float:right;
}
div#hotro ul li a img
{
	width:90px;
	float:left;
	margin-left:5px;
}
div.control_id{
	padding: 10px;
}
div.control_id h2{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
div.control_id .form-group{
	padding: 2px 0px;
}
div.control_id .form-group label{
	display: inline-block;
	width: 90px;
}
div.control_id .form-group input[type="text"]{
	width: 130px;
	padding: 2px 5px;
}
div.control_id .form-group input#serial_id{
	width: 225px;
}
#result_id .label{
	background-color: #c43c35;
	border-radius: 3px;
    color: #ffffff;
    font-size: 9.75px;
    font-weight: bold;
    padding: 1px 3px 2px;
    text-shadow: none;
    text-transform: uppercase;
    white-space: nowrap;
}
#result_id table{
	width: 100%;
}
#result_id table td {
    border-top: 1px solid #ddd;
    vertical-align: top;
    line-height: 18px;
    padding: 10px 5px 9px;
    text-align: left;
}









